Subject: Forum activity on: Grid origin point quandry
From: [email-masked]
To: [email-masked]
Date: Wed, 09 Oct 2024 01:57:20 -0000

Dear fdhil,

A post has been edited on the topic "Grid origin point quandry" by jessilaurn:
---
Today I suffered an unwilling upgrade from v 0.92 to v 1.3.2 (courtesy of an overenthusiastic and undercommunicative IT department). And it has me in a bit of a pickle.See, I use the snap grid to hell and back... and have some 2500+ files all built on same (in my case, a .75mm x .75mm grid). And in v 0.92, the origin point for said grid was the lower-left corner of the US Letter, 8" x 11" format I use.In v 1.3.2, that's no longer the case; somewhere in the intervening versions, the grid origin point was moved to the upper-left corner (indeed, this was the reason I was still using v 0.92).The net result is that everything has been knocked off of the grid... which makes subsequent edits a bear and a half (this being Fat Bear Week, I guess that's only appropriate). Somewhere in the vicinity of 0.24 mm vertical off of the horizontal grid lines, to be more or less specific.The ideal solution, the one that I'd love someone to tell me, would be, "Oh, you can reset the grid origin point to the lower-left by doing [simple process I've overlooked]. But I've the sneaking suspicion that the grid origin point cannot so simply be changed, if it can be changed at all.The miserable solution is what I suspect I'll have to do:  open every blasted one of the bloody files, select all, and ever-so-carefully try to coax it to snapping to the reorigined grid. I really, really do not want to do this.And sadly, reverting to v 0.92 isn't an option; even if I could get my greedy hands on an install package for it, there's precisely zero chance of IT allowing it (and they definitely have the last say, since they've locked our PCs down so tight that we can't install a bleeding font without administrator access, let alone an application).Thoughts?
----
Link: http://www.inkscape.org/forums/beyond/grid-origin-point-quandry/#c75050

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.